Subject: New Reply Received - Hi I contacted your chat box many times but my issue is not resolved my two orders refund amount is pending please have a look. 9626980289 and 9626877482
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 06 Feb 2021 09:27:23 +0000

Hi Mohammad Humayun,  The customer has responded to the ticket.  Hi I contacted your chat box many times but my issue is not resolved my two orders refund amount is pending please have a look. 9626980289 and 9626877482  Ticket comment <div dir="auto">I have already sent it. Please check</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 5 Feb 2021 at 1:49 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Ikra,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We sincerely apologize for any inconvenience caused however,  if you have not received refund we request you to please share your bank bank statement with us so that we can assist you accordingly with this.<br><br>We are looking forward to hear from you soon. Thank you for your help!<br><br>Your Friends,<br>The Support Team<br><br><br>
</div></div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2021969